﻿﻿@charset "utf-8";
/* CSS Document */

body {}

#demo01 { height:450px;}
.foot_1 { display:none;}

/* 内容区 */


.content_wrap { padding:236px 0 72px 0; background-image:url(../image/bg-2-1.jpg); background-position: top center; background-attachment:fixed;}
.content_inside { background-color:#ffffff; background:url(../image/bg-content_inside-1-1.jpg) repeat center center;}
.content_box { padding:0 40px;}


				/*--------------------  次页模板  --------------------*/
.c00_wrap {}
.content_00 {}
.c00_main_1 {}


				/*--------------------  01单页  --------------------*/
.c01_wrap {}
.content_01 {}
.c01_main_1 { padding: 0 0 40px 0;}


				/*--------------------  02景区概览  --------------------*/
.c02_wrap {}
.content_02 { padding-bottom:80px;}
.c02_main_1 {}
.c02_main_2 { margin-top:10px;}
.c02_main_3 { margin:20px 140px 0 140px;}
.c02_main_4 { margin-top:80px;}
.c02_main_5 { margin-top:30px;}
.c02_main_5 .text_item_1 { font-size:0; text-align:center;}
.c02_main_5 .text_item_1 span { display:inline-block; width:256px; color:#ffffff; font-size:16px; line-height:40px; text-align:center; background-color:#3d967b; border-radius:6px;}
.c02_main_5 .imgbox { font-size:0; margin:0 30px;}
.c02_main_5 .imgbox img { display:block; width:100%;}
.c02_main_6 { margin-top:90px;}
.c02_main_7 { margin-top:30px;}
.c02_main_7 .mapwrap { height:478px;}
.c02_main_8 { margin-top:40px; padding:0 136px;}
.c02_main_8 .tablebox { padding: 16px 40px; background-color:#ffffff; border:1px solid #b0b0b0; border-radius:6px;}
.c02_main_8 .tablebox table { table-layout: fixed;}
.c02_main_8 .tablebox table .col_1 { width:544px;}
.c02_main_8 .tablebox table tr+tr td { border-top:1px dashed #b0b0b0;}
.c02_main_8 .tablebox table .text_item_1 { color:#777777; font-size:16px; line-height:60px;}
.c02_main_8 .tablebox table .text_item_1 .cor2 { color:#555555; font-weight:bold;}
.c02_main_8 .tablebox table .bshare-custom { justify-content:flex-start;}
.c02_main_8 .tablebox table .text_phone { color:#3d967b; font-size:24px; font-weight:bold; line-height:100px; font-style: italic; padding-left:56px; background:url(../image/p-text_phone-1-1.png) no-repeat left center;}


				/*--------------------  03图片新闻列表  --------------------*/
.c03_wrap {}
.content_03 { padding: 0 25px;}
.c03_main_1 { padding:20px 0 72px 0;}


				/*--------------------  04新闻列表  --------------------*/
.c04_wrap {}
.content_04 { padding: 0 25px;}
.c04_main_1 { padding:20px 0 72px 0;}


				/*--------------------  06视频列表  --------------------*/
.c05_wrap {}
.content_05 {}
.c05_main_1 { padding: 0 0 72px 0;}

				/*--------------------  06图片列表  --------------------*/
.c06_wrap {}
.content_06 {}
.c06_main_1 { padding: 0 0 72px 0;}

				/*--------------------  07景区导览综合页  --------------------*/
.c07_wrap {}
.content_07 { padding:110px 40px;}
.c07_main_1 { width:1212px; margin:0 auto; height:488px; position:relative; overflow:hidden;}
.c07_main_1 .swiper { width: 100%; height: 100%; }
.c07_main_1 .swiper-slide { text-align: center; font-size: 18px; background: none;
/* Center slide text vertically */
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.c07_main_1 .swiper-slide .item { width:100%; height:100%; position:relative; background-image:url(../image/p-c07_main_1-1-1.png); background-size:1212px auto;}
.c07_main_1 .swiper-slide .item_in { position:absolute; left:0; right:0;}
.c07_main_1 .swiper-slide .item .abox { display:block; position:absolute; width:166px; left:calc(50% - 88px);}
.c07_main_1 .swiper-slide .item .abox_in { font-size:0;}
.c07_main_1 .swiper-slide .item .abox .imgbox { width:166px; height:166px; margin:0 auto; border-radius:50%; overflow:hidden;}
.c07_main_1 .swiper-slide .item .abox .img { display:block; width:100%; height:100%;}
.c07_main_1 .swiper-slide .item .abox .linebox { position:absolute; left:0; right:0; margin:0 auto; display:flex; align-items:center; justify-content:center; width:14px; height:14px; border:1px solid #3d967b; border-radius:50%;}
.c07_main_1 .swiper-slide .item .abox .linebox .line_1 { width:8px; height:8px; background-color:#3d967b; border-radius:50%;}
.c07_main_1 .swiper-slide .item .abox .text_item_1 { position:absolute; left:0; right:0; color:#777777; font-size:18px; line-height:24px; text-align:center;}

.c07_main_1 .swiper-slide .item.top .abox { top:0;}
.c07_main_1 .swiper-slide .item.top .abox .linebox { top:180px;}
.c07_main_1 .swiper-slide .item.top .abox .text_item_1 {  top:208px;}
.c07_main_1 .swiper-slide .item.bottom .abox { bottom:0;}
.c07_main_1 .swiper-slide .item.bottom .abox .linebox { bottom:180px;}
.c07_main_1 .swiper-slide .item.bottom .abox .text_item_1 { bottom:208px;}

.c07_main_1 .swiper-slide .item.no1 { background-position:0 184px;}
.c07_main_1 .swiper-slide .item.no2 { background-position:-202px 184px;}
.c07_main_1 .swiper-slide .item.no3 { background-position:-404px 184px;}
.c07_main_1 .swiper-slide .item.no4 { background-position:-606px 184px;}
.c07_main_1 .swiper-slide .item.no5 { background-position:-808px 184px;}
.c07_main_1 .swiper-slide .item.no6 { background-position:right 184px;}

.c07_main_1 .swiper-slide .item.no1 .item_in { top:93px;}
.c07_main_1 .swiper-slide .item.no2 .item_in { bottom:2px;}
.c07_main_1 .swiper-slide .item.no3 .item_in { top:86px;}
.c07_main_1 .swiper-slide .item.no4 .item_in { bottom:96px;}
.c07_main_1 .swiper-slide .item.no5 .item_in { top:-3px;}
.c07_main_1 .swiper-slide .item.no6 .item_in { bottom:84px;}
/*act*/
.c07_main_1 .swiper-slide .item .abox:hover .linebox { background-color:#3d967b;}
.c07_main_1 .swiper-slide .item .abox:hover .text_item_1 { color:#3d967b;}
/*act*/

				/*--------------------  08景区导览-单页  --------------------*/
.c08_wrap {}
.content_08 { padding:0 40px 72px 40px;}
.c08_main_1 { padding:52px 100px 6px 100px; position:relative; z-index: 5;}
.c08_main_1 .text_item_1 { color:#333333; font-size:28px; line-height:48px; text-align:center;}
.c08_main_1 .btnbox { position:absolute; top:40px; right:30px;}
.c08_main_1 .btnbox .btn { display:block; width:44px; height:44px; position:relative; overflow:hidden; margin-bottom:20px;}
.c08_main_1 .btnbox .btn .icon { display:block; width:100%; height:100%;}
.c08_main_2 {}
.c08_main_3 { margin-top:14px;}
.c08_main_3 .main_item_1 { float:left; width:758px; min-height:300px; background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) , rgba(211,222,219,0.5)); border-radius:6px;}
.c08_main_3 .main_item_1 .text_item_1 { color:#444444; font-size:16px; line-height:36px; height:268px; overflow:auto; padding: 16px 22px 16px 22px;}
.c08_main_3 .main_item_2 { float:right; width:450px; height:300px; border-radius:6px; position:relative; overflow:hidden;}
#c08_main_3_main_item_2 { height:100%;}
#c08_main_3_main_item_2 .slides .abox img { width:100%; height:100%;}
.c08_main_4 { margin-top:80px; display:flex; align-items:center; justify-content:center;}
.c08_main_5 { margin-top:20px; height:740px; position:relative;}
.c08_main_5_swiper { position:relative; overflow:hidden;}
.c08_main_5_swiper { width: 100%; height: 100%; }
.c08_main_5_swiper .swiper-slide { text-align: center; font-size: 18px; background: none; display:block !important;
/* Center slide text vertically */
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.c08_main_5_swiper .item {}
.c08_main_5_swiper .item+.item { padding-top:30px; border-top:1px solid #b5b5b5;}
.c08_main_5_swiper .item .abox { display:block; position:relative; overflow:hidden;}
.c08_main_5_swiper .item .abox_in { font-size:0;}
.c08_main_5_swiper .item .abox .imgbox { width:100%; height:290px; border-radius:6px; position:relativee; overflow:hidden;}
.c08_main_5_swiper .item .abox .img { display:block; width:100%; height:100%;}
.c08_main_5_swiper .item .abox .text_item_1 { color:#333333; font-size:18px; line-height:64px; text-align:center; margin:0 30px;}
.c08_main_5 .btnbox { position:absolute; left:-40px; right:-40px; top:0; height:0;}
.c08_main_5 .btnbox .btn { position:absolute; display:block; top:330px; width:40px; height:48px; background-position: center center; background-color:rgba(61,150,123,0.5);}
.c08_main_5 .btnbox .btn.no1 { left:0; background-image:url(../image/p-6-1.png);}
.c08_main_5 .btnbox .btn.no2 {right:0; background-image:url(../image/p-6-2.png);}
/*act*/
.c08_main_5_swiper .item .abox:hover .text_item_1 { color:#3d967b; font-weight:bold;}
.c08_main_5 .btnbox .btn:hover { background-color:#3d967b;}
/*act*/
.c08_main_6 { margin-top:80px; display:flex; align-items:center; justify-content:center;}
.c08_main_7 { margin-top:14px; position:relative;}
.c08_main_7 .videowrap {}
.c08_main_7 .videowrap .videobox { width:946px; height:530px; margin:0 auto; background-color:#000000;}
.c08_main_7 .videowrap .videobox video { width:100%; height:100%;}
.c08_main_7 .btnbox { position:absolute; left:40px; right:40px; top:calc(50% - 20px); height:0;}
.c08_main_7 .btnbox .btn { position:absolute; display:block; top:0; width:40px; height:48px; background-position: center center; background-color:rgba(61,150,123,0.5);}
.c08_main_7 .btnbox .btn.no1 { left:0; background-image:url(../image/p-6-1.png);}
.c08_main_7 .btnbox .btn.no2 {right:0; background-image:url(../image/p-6-2.png);}


				/*--------------------  09科普知识-候鸟、植物、动物单页1  --------------------*/
.c09_wrap {}
.content_09 {}
.c09_main_1 { padding: 0 0 80px 0;}



				/*--------------------  10景区资源-单页  --------------------*/
.c10_wrap {}
.content_10 {}
.c10_main_1 { padding:60px 0 0 0; font-size:0; text-align:center;}
.c10_main_1 .abox { display:inline-block; width:56px;}
.c10_main_1 .abox+.abox { margin-left:110px;}
.c10_main_1 .abox .imgbox { width:56px; height:56px; background-color:#ffffff; border-radius:50%; position:relative;}
.c10_main_1 .abox .imgbox .img { display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.c10_main_1 .abox .imgbox .img.no2 { display:none;}
.c10_main_1 .abox .text_item_1 { color:#777777; font-size:16px; line-height:20px; text-align:center; margin-top:12px;}
/*act*/
.c10_main_1 .abox.on .imgbox,
.c10_main_1 .abox:hover .imgbox { background-color:#3d967b;}
.c10_main_1 .abox.on .imgbox .img.no1,
.c10_main_1 .abox:hover .imgbox .img.no1 { display:none;}
.c10_main_1 .abox.on .imgbox .img.no2,
.c10_main_1 .abox:hover .imgbox .img.no2 { display:block;}
.c10_main_1 .abox.on .text_item_1,
.c10_main_1 .abox:hover .text_item_1 { color:#3d967b; font-weight:bold;}
/*act*/
.c10_main_2 { margin-top:40px; padding: 0 0 72px 0;}


				/*--------------------  11VR全景  --------------------*/
.c11_wrap {}
.content_11 { padding:80px 16px 20px 13px;}
.c11_main_1 { position:relative;}
.c11_main_1 .mapbox { position:relative; z-index:2; font-size:0;}
.c11_main_1 .mapbox .bgimg { display:block; width:100%;}
.c11_main_1 .btnbox { position:absolute; z-index:5; top:0; left:0; right:0; bottom:0;}
.c11_main_1 .btnbox .item { position:absolute;}
.c11_main_1 .btnbox .item .abox { display:block; padding: 0 10px; background-color:rgba(0,0,0,0.3); border-radius:6px;}
.c11_main_1 .btnbox .item .abox .text_1 { color:#ffffff; font-size:14px; line-height:30px; text-align:center; min-width:5em;}
.c11_main_1 .btnbox .item .childbox { display:none; position:absolute; bottom:32px; left:0; right:0; align-items:center; justify-content:space-between;}
.c11_main_1 .btnbox .item .childbox .childbtn { display:block; width:42px; height:42px; position:relative; background-color:rgba(0,0,0,0.3); border-radius:50%;}
.c11_main_1 .btnbox .item .childbox .childbtn .icon { position:absolute; top:0; left:0; display:block; width:100%; height:100%;}
.c11_main_1 .btnbox .item .childbox .childbtn .icon.no2 { display:none;}
.c11_main_1 .btnbox .item.no1 { left:125px; top:428px;}
.c11_main_1 .btnbox .item.no2 { left:266px; top:384px;}
.c11_main_1 .btnbox .item.no3 { left:710px; top:184px;}
.c11_main_1 .btnbox .item.no4 { left:814px; top:160px;}
.c11_main_1 .btnbox .item.no5 { left:766px; top:106px;}
.c11_main_1 .btnbox .item.no6 { left:856px; top:94px;}
.c11_main_1 .btnbox .item.no7 { left:854px; top:56px;}
.c11_main_1 .btnbox .item.no8 { left:956px; top:56px;}
.c11_main_1 .btnbox .item.no9 { left:1020px; top:24px;}
.c11_main_1 .btnbox .item.nochild .childbox { justify-content:center;}
/*act*/
.c11_main_1 .btnbox .item.on { z-index:25;}
.c11_main_1 .btnbox .item.on .abox,
.c11_main_1 .btnbox .item:hover .abox { background-color:#ffffff;}
.c11_main_1 .btnbox .item.on .abox .text_1,
.c11_main_1 .btnbox .item:hover .abox .text_1 { color:#333333;}
.c11_main_1 .btnbox .item.on .childbox { display:flex;}
.c11_main_1 .btnbox .item .childbox .childbtn:hover { background-color:#ffffff;}
.c11_main_1 .btnbox .item .childbox .childbtn:hover .icon.no1 { display:none;}
.c11_main_1 .btnbox .item .childbox .childbtn:hover .icon.no2 { display:block;}
/*act*/


				/*--------------------  12末级页面  --------------------*/
.c12_wrap {}
.content_12 {}
.c12_main_1 { padding: 42px 30px 16px 30px; border-bottom:1px solid #b0b0b0;}
.c12_main_1 .text_item_1 { color:#333333; font-size:20px; line-height:36px; text-align:center;}
.c12_main_1 .text_item_1 .cor2 { color:#247a89;}
.c12_main_1 .text_item_2 { font-size:0; text-align:center; margin-top:20px;}
.c12_main_1 .text_item_2 .text_1 { display:inline-block; color:#999999; font-size:16px; line-height:20px; padding-left:26px; position:relative; margin:0 24px;}
.c12_main_1 .text_item_2 .text_1 .icon { display:block; position:absolute; left:0; top:0;}
.c12_main_2 { padding:20px 0;}
.c12_main_3 { padding:24px 0; border-top:1px solid #b0b0b0;}
.c12_main_3 ul {}
.c12_main_3 ul li { height:36px; position:relative; overflow:hidden;}
.c12_main_3 ul li .abox { display:block; float:left; max-width:90%;}
.c12_main_3 ul li .abox .text_item_1 { color:#555555; font-size:16px; line-height:36px;}
/*act*/
.c12_main_3 ul li .abox:hover .text_item_1 { color:#3d967b;}
/*act*/


				/*--------------------  13搜索结果  --------------------*/
.c13_wrap {}
.content_13 { padding-bottom:60px;}
.c13_main_1 { padding:44px 0 14px 0; border-bottom:1px solid #b0b0b0; position:relative;}
.c13_main_1 .text_item_1 { color:#333333; font-size:24px; line-height:30px;}
.c13_main_1 .searchwrap { position:absolute; right:0; bottom:8px;}
.c13_main_1 .searchwrap .searchbox { width:160px; padding: 0 40px 0 12px; position:relative; background-color:#ffffff; border-radius:20px;}
.c13_main_1 .searchwrap .searchbox .text { color:#666666; font-size:14px; line-height:40px; height:40px;}
.c13_main_1 .searchwrap .searchbox .submit { position:absolute; right:10px; top:10px; width:20px; height:20px; background:url(../image/p-head_1_r-1-2on.png) no-repeat center center;}
.c13_main_2 { padding:28px 0 10px 0;}
.c13_main_2 .text_item_1 { color:#555555; font-size:20px; line-height:26px;}
.c13_main_2 .text_item_1 .cor2 { color:#3d967b; font-size:22px; font-weight:bold;}
.c13_main_3 .list {}
.c13_main_3 .list ul {}
.c13_main_3 .list ul li {}
.c13_main_3 .list ul li .abox { display:block; padding:5px 0; margin:0 -15px;}
.c13_main_3 .list ul li .abox .text_item_1 { color:#555555; font-size:18px; line-height:40px; padding: 0 15px; border-radius:6px;}
.c13_main_3 .list ul li .abox .text_item_1 .cor2 { color:#3d967b; background-color:#ddcfba;}
/*act*/
.c13_main_3 .list ul li .abox:hover .text_item_1 { background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) , rgba(211,222,219,0.5));}
/*act*/









